Subject: Trainer Candidate - Angrez Singh
From: Angrez Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 06:03:21 -0500

| | Tech Support Test

Name | Angrez Singh
E-mail | [email-masked]
Phone Number | (91) 9888322558
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | College Dekho (Girnarsoft Education services pvt ltd) | Trainer | 25th July 2020 | 32
Previous Employer 1 | Food panda | Trainer | 13th march 2019 | 28
Previous Employer 2 | Dr. Reddy's Foundation | Trainer | 25th August 2018 | 22

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have been working as a trainer for 8 years. I have worked as a soft skills and communication trainer, retail trainer, sales trainer, process trainer, bpo process Trainer into various industries. I am very well versed with the complete life cycle of training and development. I just need a platform to demonstrate my skills and expertise.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation while training was when I assigned to work on a team with a difficult process manager. He was actually ruining the preset up process and SOPs of this newly started business venture of the organisation and moreover he would think and act like there's no training or trainer required at all for his team.. but eventually I successfully worked on this project and submitted my reports to the higher authorities for which my work was appreciated and the CEO of the company especially appreciated me and my work and I along with my department was able to make this difficult client/process manager to understand the importance of right training which would eventually be helpful to achieve organisation's business goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will eventually lead to great customer service. You start giving good after sales customer services to the customers. Then These satisfied customers would become repeated customers. If you consistently give a good customer service to the customers then it will lead them to become loyal customers and take your business towards greatness by providing you free and true publicity by word of mouth. and Great customer service leaves a mark on the loyal customers that u aren't a random business in the market to make money but a brand to serve people by providing the products and services which no one else does as you do.
What according to you makes you a good candidate for this position? | First a knack for training and willingness of adding value in other people's life by making them perform better at their jobs. Because training is not just delivering ppt presentations in the classroom but a trainer himself be that leader who would lead by example. He should be a trainer by choice not by chance. Second one should know about the training technicalities.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |